
.demologin_box {
    width: 550px;
    height: auto;
    position: relative;
    z-index: 99;
    border-radius: 10px 0px;
    padding: 50px 50px 50px 0px;
    position: absolute;
    left: 0;
    top: 25%;
}

.login-container {
    height: 100vh;
}

.container-fluid-bg {
    background-image: url('../img/bg-login.png');
    background-size: cover;
    background-position: top center;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

p.errorText {
    color: red;
}

body:before {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: fixed;
    content: "";
}

.no-padding {
    padding: 0;
}

.demo_input {
    margin-bottom: 10px !important;
    border: none !important;
    border-bottom: solid 2px #a903085e !important;
    padding: 0 !important;
    background: transparent !important;
    border-radius: 0px !important;
}

.demo_input:focus {
    border-color: #dc3545 !important;
    box-shadow: none !important;
    background: transparent !important;
}

.demologin_box h3 {
    font-family: serif;
}

label {
    margin-bottom: 0;
}

.demo_btn {
    padding: 8px 32px;
    font-size: 16px;
    font-weight: 600;
    background: #a90308;
    color: #ffffff;
    border: 2px solid #a90308;

}

.demo_btn:hover {
    background: #fff;
    color: #000000;
    border: 2px solid #a903085e;
}

@media screen and (min-width:320px) and (max-width:768px) {
    .demologin_box {
        margin: 10px auto;
        transform: translate(0, 0%);
        top: 0;
        left: 0%;
        width: 320px;
        height: auto;
    }
}

@media screen and (min-width:769px) and (max-width:993px) {
    .demologin_box {
        margin: 10px auto;
        transform: translate(0, 0%);
        top: 0;
        left: 0%;
        width: 480px;
        height: auto;
    }
}

@media screen and (min-width:994px) and (max-width:1200px) {
    .demologin_box {
        margin: 10px auto;
        transform: translate(0, 0%);
        top: 0;
        left: 0%;
        width: 480px;
        height: auto;
    }
}

@media (min-width:991px) and (max-width:1199px) {
    .demologin_box {
        left: 0px;
    }
}

@media (min-width:1200px) and (max-width:1599px) {
    .demologin_box {
        left: 0px;
    }
}
